MINOVAES - PRODUCT - Support #1950

[Talent Management] - Sorting Score
01/19/2023 11:07 AM - Fiona Avangeline Jonathan

Status: Assigned
Priority: Urgent
Assignee: shofwan shiddiq
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

01/19/2023

0%
0.00 hour
0.00 hour

Description
Dear Shofwan,

Sesuai diskusi, berikut redmine untuk sorting score di Talent Management dari score tertinggi ke terendah.

1. Talent Match Up - Result
2. Career Planning - Result
3. Matrix Analysis - Action Plan

Port: http://remote.minovais.com:31133/

Terima kasih.

History

#1 - 01/19/2023 11:07 AM - Fiona Avangeline Jonathan

- Status changed from New to Assigned

#2 - 01/19/2023 11:17 AM - Fiona Avangeline Jonathan

- Description updated

#3 - 04/12/2023 11:13 AM - shofwan shiddiq
UPDATE ISSUE

Karena data type VARCHAR, maka sorting score tidak akurat hanya mengurut berdasarkan angka terdepannya saja...
